[form]
PositionX=-5
PositionY=8
PositionBar=top
[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,ZDSJRAREA,
[viewx]
CBDESTSITE.x=713
CBFROMSITE.x=249
DEFCHECK0.x=154
DEFCHECK1.x=225
DEFCHECK2.x=302
DEFCHECK3.x=562
DEFCHECK4.x=638
DEFCHECK5.x=564
DEFCHECK6.x=583
DEFCHECK7.x=664
EDTAMOUNT.x=71
EDTFJRTOWN.x=321
EDTMONEY.x=689
EDTSJRTOWN.x=709
EDTWEIGHT.x=100
HKRHANDSET.x=191
SELDATE.x=328
SHPHKR.x=66
SHPSKR.x=451
SKRHANDSET.x=579
ZDBAOZFEE.x=578
ZDBJFEE.x=587
ZDBJJE.x=595
ZDBZ.x=719
ZDDAISJE.x=17
ZDDEF1.x=745
ZDDEF2.x=460
ZDDEF3.x=720
ZDDEF4.x=635
ZDDEF5.x=703
ZDHKR.x=140
ZDHKRDH.x=305
ZDHKRDZ.x=121
ZDHKRLXR.x=140
ZDHKRS.x=124
ZDHKRXS.x=223
ZDHKRYB.x=268
ZDJEDX1.x=192
ZDJIAJIFEE.x=487
ZDNIAN.x=228
ZDPJBH.x=652
ZDRI.x=307
ZDSHOUXUFEE.x=17
ZDSIGN.x=139
ZDSJRAREA.x=684
ZDSKR.x=532
ZDSKRDH.x=700
ZDSKRDZ.x=512
ZDSKRLXR.x=532
ZDSKRS.x=512
ZDSKRXS.x=609
ZDSKRYB.x=605
ZDSOFT.x=332
ZDTIJI.x=241
ZDTIME.x=0
ZDUSERCODE.x=601
ZDWPNR.x=129
ZDYUE.x=277
ZDYUNFEE.x=537
ZDZYYYQC.x=343
[viewy]
CBDESTSITE.y=423
CBFROMSITE.y=115
DEFCHECK0.y=410
DEFCHECK1.y=410
DEFCHECK2.y=410
DEFCHECK3.y=314
DEFCHECK4.y=314
DEFCHECK5.y=352
DEFCHECK6.y=336
DEFCHECK7.y=353
EDTAMOUNT.y=341
EDTFJRTOWN.y=114
EDTMONEY.y=338
EDTSJRTOWN.y=114
EDTWEIGHT.y=386
HKRHANDSET.y=275
SELDATE.y=450
SHPHKR.y=109
SHPSKR.y=109
SKRHANDSET.y=275
ZDBAOZFEE.y=380
ZDBJFEE.y=339
ZDBJJE.y=416
ZDBZ.y=361
ZDDAISJE.y=253
ZDDEF1.y=335
ZDDEF2.y=353
ZDDEF3.y=421
ZDDEF4.y=392
ZDDEF5.y=329
ZDHKR.y=178
ZDHKRDH.y=275
ZDHKRDZ.y=139
ZDHKRLXR.y=240
ZDHKRS.y=114
ZDHKRXS.y=114
ZDHKRYB.y=254
ZDJEDX1.y=274
ZDJIAJIFEE.y=339
ZDNIAN.y=452
ZDPJBH.y=88
ZDRI.y=452
ZDSHOUXUFEE.y=253
ZDSIGN.y=435
ZDSJRAREA.y=415
ZDSKR.y=178
ZDSKRDH.y=275
ZDSKRDZ.y=139
ZDSKRLXR.y=240
ZDSKRS.y=114
ZDSKRXS.y=114
ZDSKRYB.y=254
ZDSOFT.y=34
ZDTIJI.y=386
ZDTIME.y=373
ZDUSERCODE.y=388
ZDWPNR.y=323
ZDYUE.y=452
ZDYUNFEE.y=413
ZDZYYYQC.y=39
[viewh]
CBDESTSITE.h=22
CBFROMSITE.h=18
DEFCHECK0.h=15
DEFCHECK1.h=15
DEFCHECK2.h=15
DEFCHECK3.h=17
DEFCHECK4.h=17
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK7.h=18
EDTAMOUNT.h=20
EDTFJRTOWN.h=20
EDTMONEY.h=18
EDTSJRTOWN.h=20
EDTWEIGHT.h=20
HKRHANDSET.h=19
SELDATE.h=21
SHPHKR.h=27
SHPSKR.h=29
SKRHANDSET.h=19
ZDBAOZFEE.h=18
ZDBJFEE.h=18
ZDBJJE.h=20
ZDBZ.h=29
ZDDAISJE.h=20
ZDDEF1.h=18
ZDDEF2.h=20
ZDDEF3.h=18
ZDDEF4.h=19
ZDDEF5.h=17
ZDHKR.h=45
ZDHKRDH.h=19
ZDHKRDZ.h=30
ZDHKRLXR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=17
ZDJEDX1.h=18
ZDJIAJIFEE.h=18
ZDNIAN.h=18
ZDPJBH.h=17
ZDRI.h=17
ZDSHOUXUFEE.h=20
ZDSIGN.h=18
ZDSJRAREA.h=23
ZDSKR.h=45
ZDSKRDH.h=19
ZDSKRDZ.h=29
ZDSKRLXR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=18
ZDSOFT.h=15
ZDTIJI.h=18
ZDTIME.h=18
ZDUSERCODE.h=20
ZDWPNR.h=45
ZDYUE.h=17
ZDYUNFEE.h=17
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=85
CBFROMSITE.w=100
DEFCHECK0.w=15
DEFCHECK1.w=15
DEFCHECK2.w=15
DEFCHECK3.w=15
DEFCHECK4.w=15
DEFCHECK5.w=49
DEFCHECK6.w=69
DEFCHECK7.w=69
EDTAMOUNT.w=39
EDTFJRTOWN.w=65
EDTMONEY.w=46
EDTSJRTOWN.w=66
EDTWEIGHT.w=46
HKRHANDSET.w=110
SELDATE.w=22
SHPHKR.w=49
SHPSKR.w=57
SKRHANDSET.w=118
ZDBAOZFEE.w=44
ZDBJFEE.w=44
ZDBJJE.w=46
ZDBZ.w=113
ZDDAISJE.w=100
ZDDEF1.w=86
ZDDEF2.w=85
ZDDEF3.w=60
ZDDEF4.w=77
ZDDEF5.w=41
ZDHKR.w=298
ZDHKRDH.w=114
ZDHKRDZ.w=317
ZDHKRLXR.w=100
ZDHKRS.w=68
ZDHKRXS.w=70
ZDHKRYB.w=79
ZDJEDX1.w=118
ZDJIAJIFEE.w=52
ZDNIAN.w=34
ZDPJBH.w=170
ZDRI.w=19
ZDSHOUXUFEE.w=100
ZDSIGN.w=81
ZDSJRAREA.w=160
ZDSKR.w=296
ZDSKRDH.w=116
ZDSKRDZ.w=317
ZDSKRLXR.w=99
ZDSKRS.w=72
ZDSKRXS.w=67
ZDSKRYB.w=74
ZDSOFT.w=204
ZDTIJI.w=82
ZDTIME.w=62
ZDUSERCODE.w=92
ZDWPNR.w=312
ZDYUE.w=19
ZDYUNFEE.w=44
ZDZYYYQC.w=137
[viewv]
CBDESTSITE.v=0
CBFROMSITE.v=0
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=0
DEFCHECK6.v=0
DEFCHECK7.v=0
EDTAMOUNT.v=1
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBAOZFEE.v=0
ZDBJFEE.v=1
ZDBJJE.v=0
ZDBZ.v=1
ZDDAISJE.v=0
ZDDEF1.v=1
ZDDEF2.v=0
ZDDEF3.v=0
ZDDEF4.v=0
ZDDEF5.v=0
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJEDX1.v=0
ZDJIAJIFEE.v=1
ZDNIAN.v=1
ZDPJBH.v=1
ZDRI.v=1
ZDSHOUXUFEE.v=0
ZDSIGN.v=1
ZDSJRAREA.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=1
ZDTIJI.v=1
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=0
ZDZYYYQC.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
EDTAMOUNT.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBAOZFEE.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDJIAJIFEE.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDRI.dv=
ZDSHOUXUFEE.dv=
ZDSIGN.dv=
ZDSJRAREA.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIJI.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
